Subject: [port-srv-reg] New version of the slides for IETF79

From: Magnus Westerlund <[email-masked]>
Date: Mon, 08 Nov 2010 11:21:19 +0800

Hi,

I have updated the slides. I also migrated them to the Ericsson template
due to the colors in Joe's template. At least the projector in the room
I am currently sitting in can't display all colors. Thus white and grey
will work better.

I also added a slide on the WG last call comments so far.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------